@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,300;0,400;0,500;0,700;0,800;1,300;1,400;1,500;1,700;1,800&display=swap');

@font-face {
    font-family: 'Signatria';
    src: url('Signatria-Regular.woff2') format('woff2'),
        url('Signatria-Regular.woff') format('woff'),
        url('Signatria-Regular.ttf') format('truetype'),
        url('Signatria-Regular.svg#Signatria-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'GardenaQuantoRegular';
    src: url('GardenaQuanto-Regular.woff2') format('woff2'),
        url('GardenaQuanto-Regular.woff') format('woff'),
        url('GardenaQuanto-Regular.ttf') format('truetype'),
        url('GardenaQuanto-Regular.svg#GardenaQuanto-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

html {
	scroll-behavior: smooth;
}

body {
	font-family: 'GardenaQuantoRegular';
	scroll-behavior: smooth;
	overflow-x:  hidden;
	width:  100%;
	max-width:  100%;
}


.signatria {
	font-family: 'Signatria';
}

.times, p {
	font-family: 'Times New Roman';
}
hr {
	opacity: 1;
}
.sombra {
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.85);
}

.social img {
	height: 27px;
}
a {
	color: #fff;
	text-decoration: none;
}
a:hover {
	color: #D2AE6D;
	text-decoration: none;
}

@media (min-width: 1200px) {
	header h2 {
		font-size: 2.3vw;
	}
	.signatria.titulo  {
		font-size: 3.7em !important;
	}
}

.bg-cinza {
	background: #4A565D;
}
.bg-bege {
	background: #ebe0ce;
}
.bg-dourado {
	background: #D2AE6D;
}
.text-dourado {
	color: #D2AE6D !important;
}
.bg-azul {
	background: #263D52;
}
.text-azul {
	color: #263D52;
}
.rounded-xl {
	border-radius: 20px;
}

.mente {
	background: #D2AE6D url(../img/mente.png) no-repeat;
	background-size: auto 100%;
	background-position: left center;
}
.text-justify {
	text-align: justify !important;
}
.sobre {
	background: #D2AE6D url(../img/sobre-bg.png) no-repeat;
	background-size: cover;
	background-position: center;
}
.atendimento {
	background: #FFFFFF url(../img/atendimento-bg.png) no-repeat;
	background-size: contain;
	background-position: center;
}
.transtornos img.shadow {
	border-radius: 15px;
}
.transtornos h2 img {
	height: 35px;
}

footer a img {
	width: 30px;
	margin-right: 7px;
}

.depoimento {
	background: #ffffff;
	border: 1px solid #D2AE6D;
	border-radius: 15px;
	font-style: italic;
	height: 100%;
}

.owl-carousel .owl-stage { display: flex; }
.owl-carousel .item {
	border-radius: 15px;
	height: 100%;
}


@media (max-width: 768px) {


	.mente .container {
		background-color: rgba(255,255,255,0.60);
	}

	.h5 {
		font-size: 1em;
	}
	header h2 {
		font-size: 1.3em;
	}

}